Bug 12292 - Crashing on changes in icons grid.
: Crashing on changes in icons grid.
Status: RESOLVED FIXED
Product: DrLaunch
General
: unspecified
: N900 Maemo
: Unspecified critical (vote)
: ---
Assigned To: Stefanos Harhalakis
: general
:
:
:
:
  Show dependency tree
 
Reported: 2011-06-26 15:15 UTC by mva
Modified: 2011-11-16 01:33 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description mva (reporter) 2011-06-26 15:15:58 UTC
SOFTWARE VERSION: 
1.0

EXACT STEPS LEADING TO PROBLEM: 
(Explain in detail what you do (e.g. tap on OK) and what you see (e.g. message
Connection Failed appears))
1. Open settings.
2. Tap "Adjust icon size".
3.  Set Padding and Margin to any value, differs with default. 0 in my way.
4. Tap "OK".
5. Change width and height to something different, than default. Max values
(and max-1) in my way.
6. Exit settings.

EXPECTED OUTCOME: 
DrLaunch has new icons grid and working fine.

ACTUAL OUTCOME: 
DrLaunch ignores new settings or causes hildon-desktop to crash.

REPRODUCIBILITY: 
Almost always.

EXTRA SOFTWARE INSTALLED: 
Default mediaplayer, desktop exec cmd widget.

OTHER COMMENTS: 
no
Comment 1 Ray-Ven 2011-07-08 05:42:20 UTC
Happens here (with CSSU) when using more than 4 Rows (height) every time
Comment 2 Stefanos Harhalakis 2011-11-16 01:33:42 UTC
Found it. Fixed in repository. Will be available in next version.

Thanks for reporting it properly (really!) and sorry for the long delay.